#alrovatok
{

}
#alrovatok a
{
display:block;
float:left;
font-size:12px;
color:#7c624d;
background-color:#eee7d9;
border:1px solid #ddd6c7;
padding:3px;
margin:0 0 5px 5px;
}
.b_relative
{
position:relative;
}
.b_szam
{
display:block;
position:absolute;
color:#D98800;
font-size:36px;
font-weight:bold;
padding:3px;
text-shadow: 2px 2px 2px rgba(0,0,0, 0.4);
}
.buborek
{
width:300px;
z-index:9999;
position:absolute;
background-color:#fff;
text-align:justify;
border:1px solid #333;
padding:3px;
margin:8px;
}
#kartyak {
	position: absolute;
	right: 110px;
	bottom: 10px;
}
#b_banner
{
width:100%;
max-height:500px;
text-align:center;
overflow-x:hidden;
overflow-y:hidden;
}
#b_banner img { border:0; }

.b_gomb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1a1d52;
	padding: 5px 5px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#b5b5b5));
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0px solid #8a2fd4;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}

.b_exitbox_heading
{
width: 600px;
margin: 30px 0 30px 0;
text-align: center;
font-size: 60px;
line-height: 70px;
font-family: "League-Gothic", Arial, sans-serif;

color: #0E0;
text-shadow: 0px 2px 3px #666;
}

